from odoo import fields, models, _


class ContractProfile(models.Model):
    _inherit = 'contract.profile'

    payable_account_id = fields.Many2one('account.account', string=_('Счет кредиторской задолженности'), required=True)
    receivable_account_id = fields.Many2one('account.account', string=_('Счет дебиторской задолженности'), required=True)
    max_receivable_id = fields.Float(string=_('Максимальная деб. задолженность'), required=True)
    payment_term_id = fields.Many2one('account.payment.term', string=_('Условие оплаты'), required=True)
    journal_id = fields.Many2one('account.journal', string=_('Журнал'), required=True)